<?php

/***********************************************************************************
 * Slide option
***********************************************************************************/

	function mina_slider( $wp_customize ) {
	
		$wp_customize->add_section( 'mina_sliderr_section' , array(
			'title'       => __( 'Mina Slider PRO', 'mina' ),
			'description' => __( '<a target="_blank" href="https://minathemes.com/mina-wordpress-theme/">Preview Pro</a>', 'mina' ),
			'panel'		=> 'mina_options',	
			'priority'		=> 2,
		) );
		
/*****************  Show Mina Slider on Home Page ******************/ 	
	
		$wp_customize->add_setting( 'display_mina_slider', array(
		'capability'     => 'edit_theme_options',
		'sanitize_callback' => 'sanitize_text_field'		
		 ) );

		$wp_customize->add_control( 'display_mina_slider', array(
			'section'   => 'mina_sliderr_section',
			'type'      => 'radio'
			 )
		 );	
				
		}		
		add_action('customize_register', 'mina_slider');

